hosts:
  production:
      stage: production
      hostname: web-arm.cloonar.com
      remote_user: gbv_aktuell_at
      writable_mode: chmod
      forward_agent: true
      deploy_path: ~/
      keep_releases: 5
  stage:
      stage: staging
      hostname: web-arm.cloonar.com
      remote_user: lena_schilling_cloonar_dev
      writable_mode: chmod
      forward_agent: true
      deploy_path: ~/
      keep_releases: 1
